Quite a bit lost.


#1

I`m lost. Can anyone tell me where can i get the sdk for Open AT v04.20 ?

at+cgmr
663f00gg.FSU002 1965540 103108 13:50
OK
AT+WOPEN=2
+WOPEN: 2,“AT v04.20”,“AT v03.14”
OK
at+wdwl
+WDWL: 0
*** ERROR IN HEADER ***
AT v06.328’°:’?:’?:'H
ERROR
at
OK
at+cfun=1ý
OK


#2

That’s a very old version!

Any particular reason why you’re starting out with such an old version?

There’s an “archive” somewhere for “legacy” products on the main SiWi site - but the easiest thing is probably to speak to your local Distributor


#3

Searched and searched, nothing found, i downloaded some newer software to the fastrack, but it`s gone with the blast wave. Bad software. Probably must go to china now… :wink:


#4

Did you ask your Distributor :question: